uuid: 4d781b15-4834-4ec4-b9e6-1218f0254584
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_marketing_sub_description
    - paragraphs.paragraphs_type.marketing_partners
  module:
    - text
id: paragraph.marketing_partners.field_marketing_sub_description
field_name: field_marketing_sub_description
entity_type: paragraph
bundle: marketing_partners
label: 'Marketing Partners sub-section Description'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
